https://github.com/ansible/ansible
windows系统不可以做控制主机
在托管节点上也需要安装 Python 2.4 或以上的版本.如果版本低于 Python 2.5 ,还需要额外安装一个模块:python-simplejson
sudo yum install ansible

$ sudo apt-get install software-properties-common
$ sudo apt-add-repository ppa:ansible/ansible
$ sudo apt-get update
$ sudo apt-get install ansible

1 对 “ansible安装”的想法;

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注

Captcha Code